.version.design /* version checker */
{
	color: #0000FE;
	background-color: #011A21;
}

@-ms-viewport
{
	width: 320px;
}

@-webkit-viewport
{
	width: 320px;
}

@-o-viewport
{
	width: 320px;
}

@-moz-viewport
{
	width: 320px;
}

@viewport
{
	width: 320px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 320px;
	min-height: 480px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u918
{
	z-index: 3;
	padding-bottom: 11px;
}

#menuu920
{
	z-index: 4;
	width: 298px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u936
{
	width: 96px;
	padding-bottom: 6px;
}

#u936:hover
{
	margin: 0px;
}

#u937-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u936:hover #u937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u924
{
	width: 97px;
	padding-bottom: 6px;
}

#u936.MuseMenuActive,#u924:hover
{
	margin: 0px;
}

#u926-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u936.MuseMenuActive #u937-4,#u924:hover #u926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u929
{
	width: 97px;
	padding-bottom: 6px;
}

#u924.MuseMenuActive,#u929:hover
{
	margin: 0px;
}

#u932-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u924.MuseMenuActive #u926-4,#u929:hover #u932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u918-bw
{
	z-index: 3;
	height: 40px;
}

#pu917
{
	width: 0.01px;
	margin-top: -4px;
}

#u917
{
	z-index: 2;
	height: 93px;
}

#u917-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 93px;
}

#u958
{
	z-index: 23;
	width: 205px;
	margin-right: -10000px;
	left: 58px;
}

#u958_img
{
	padding-left: 2px;
	padding-bottom: 4px;
}

#u960-4
{
	z-index: 25;
	min-height: 24px;
}

#u960-4-bw
{
	z-index: 25;
	min-height: 24px;
	margin-top: 62px;
	height: 26px;
}

#u963-4
{
	z-index: 55;
	width: 301px;
	min-height: 91px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 11px;
	margin-top: 4px;
	position: relative;
}

#ppu968
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 13px;
}

#pu968
{
	width: 0.01px;
	margin-right: -10000px;
}

#u968
{
	z-index: 75;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #77BC1F;
	position: relative;
}

#u967
{
	z-index: 76;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #77BC1F;
	margin-top: 260px;
	position: relative;
}

#u966
{
	z-index: 77;
	width: 20px;
	height: 20px;
	border-color: #000000;
	background-color: #77BC1F;
	margin-top: 284px;
	position: relative;
}

#u964-16
{
	z-index: 59;
	width: 262px;
	min-height: 950px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1.3;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u964,#u964-5,#u964-9
{
	font-weight: bold;
}

#u1000-4
{
	z-index: 78;
	width: 233px;
	min-height: 19px;
	background-color: #00A7B7;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	line-height: 1.3;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 879px;
	left: 32px;
}

#u1000-4:hover
{
	background-color: #77BC1F;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 879px -10000px 0px 0px;
}

#pu1240
{
	width: 0.01px;
	margin-top: 10px;
}

#u1240
{
	z-index: 29;
	padding-bottom: 74px;
}

#menuu1241
{
	z-index: 30;
	width: 298px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u935,#u1242
{
	width: 96px;
	min-height: 28px;
	margin-right: -10000px;
}

#u1245
{
	width: 96px;
	padding-bottom: 6px;
}

#u929.MuseMenuActive,#u1245:hover
{
	margin: 0px;
}

#u1248-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u929.MuseMenuActive #u932-4,#u1245:hover #u1248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u921,#u1264
{
	width: 97px;
	min-height: 28px;
	margin-right: -10000px;
	left: 100px;
}

#u1267
{
	width: 97px;
	padding-bottom: 6px;
}

#u1245.MuseMenuActive,#u1267:hover
{
	margin: 0px;
}

#u1268-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u1245.MuseMenuActive #u1248-4,#u1267:hover #u1268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u928,#u1271
{
	width: 97px;
	min-height: 28px;
	margin-right: -10000px;
	left: 201px;
}

#u1274
{
	width: 97px;
	padding-bottom: 6px;
}

#u1267.MuseMenuActive,#u1274:hover
{
	margin: 0px;
}

#u1274.MuseMenuActive
{
	margin: 0px;
}

#u1277-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u1267.MuseMenuActive #u1268-4,#u1274:hover #u1277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1274.MuseMenuActive #u1277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1240-bw
{
	z-index: 29;
	height: 40px;
}

#u1278-6
{
	z-index: 49;
	min-height: 66px;
}

#u1278-6-bw
{
	z-index: 49;
	min-height: 66px;
	margin-top: 47px;
	height: 66px;
}

body
{
	position: relative;
	min-width: 320px;
}

#page .verticalspacer
{
	clear: both;
}

